@font-face {
  font-display: swap;
  font-family: "Mulish";
  font-style: normal;
  font-weight: 400;
  src:
    url("../font/Mulish-Regular.ttf") format("truetype"),
    url("../font/Mulish-Regular.woff") format("woff"),
    url("../font/Mulish-Regular.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Mulish";
  font-style: normal;
  font-weight: 500;
  src:
    url("../font/Mulish-Medium.ttf") format("truetype"),
    url("../font/Mulish-Medium.woff") format("woff"),
    url("../font/Mulish-Medium.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Mulish";
  font-style: normal;
  font-weight: 700;
  src:
    url("../font/Mulish-Bold.ttf") format("truetype"),
    url("../font/Mulish-Bold.woff") format("woff"),
    url("../font/Mulish-Bold.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Mulish";
  font-style: normal;
  font-weight: 900;
  src:
    url("../font/Mulish-Black.ttf") format("truetype"),
    url("../font/Mulish-Black.woff") format("woff"),
    url("../font/Mulish-Black.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  src:
    url("../font/Montserrat-Medium.ttf") format("truetype"),
    url("../font/Montserrat-Medium.woff") format("woff"),
    url("../font/Montserrat-Medium.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src:
    url("../font/Montserrat-Bold.ttf") format("truetype"),
    url("../font/Montserrat-Bold.woff") format("woff"),
    url("../font/Montserrat-Bold.woff2") format("woff2");
}
